*{
    box-sizing: border-box;
}
body{
    margin: 0;
}
.div-flex{
    display: flex;
}
.father {
    height: 1000px;
    width: 1000px;
    margin: 10px;
    padding: 10px;
}
.bg-red{
    background-color: red;
}